/*
Theme Name: Desiree Wickler Template
Theme URI: https://wordpress.com/themes/lodestar/
Template: lodestar-wpcom
Author: Automattic
Author URI: https://www.wordpress.com
Description: customized template based on lodestar
Version: 1.0.1501010340
Updated: 2017-07-25 21:19:00


*/
 span.wpcf7-list-item-label{
	color:white!important;
	
}
div.site-info a {
display:none!important;
	visibility:hidden;
}
.site-info .wrap {
color:#222222;
}